# Texas Instruments AM437x Industrial Development Kit

# The JTAG interface is built directly on the board.
source [find interface/stlink-v2.cfg]

transport select hla_swd
adapter_khz 300

source [find target/stm32f3x.cfg]

#reset_config trst_and_srst

init
reset init
halt
flash write_image erase openMMC.bin 0x08000000
#itm port 0 on
#tpiu config internal trace.log uart off 25000000
reset run
